RCS - 2022 - Bug #2530

Create outbound of departure notification > not able to create > getting error on Review tab

06/03/2022 03:52 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 06/03/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour

Spent time: 0.00 hour

Description
History

#1 - 06/30/2022 06:48 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:31 AM - priyanka Sharma

- Status changed from Resolved to Closed
